MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000478Community[OCCT] OCCT:Modeling Algorithmspublic2002-06-24 14:052011-12-15 17:54
Reporteremo 
Assigned Tojgv 
PrioritynoneSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000478: 3 methods missing in GeomPlate_PointConstraint
DescriptionThis bug has been added at
http://www.opencascade.org/forumorg/bug.php?bug_id=57&f=8 [^] by Fran├žois Lauzon

Here are the definition that should be there (I think):

//---------------------------------------------------------
// Fonction : SetG0Criterion
//---------------------------------------------------------
void GeomPlate_PointConstraint::SetG0Criterion(const Standard_Real TolDist)
{ myTolDist=TolDist;
}
//---------------------------------------------------------
// Fonction : SetG1Criterion
//---------------------------------------------------------
void GeomPlate_PointConstraint::SetG1Criterion(const Standard_Real TolAng)
{ myTolAng=TolAng;
}
//---------------------------------------------------------
// Fonction : SetG2Criterion
//---------------------------------------------------------
void GeomPlate_PointConstraint::SetG2Criterion(const Standard_Real TolCurv)
{ myTolCurv=TolCurv;
}
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-06-24 14:57 bugmaster Assigned To bugmaster => ifv
2002-06-24 14:57 bugmaster Status new => assigned
2002-06-24 19:49 ifv Assigned To ifv => jgv
2002-06-24 19:49 apv CC => apv
2002-07-05 13:11 bugmaster Status assigned => verified
2002-08-01 15:33 bugmaster Status verified => closed
2002-08-01 15:33 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker